<div class="button-row">
  <a mat-raised-button color="primary" [routerLink]="['/books']">Homepage</a>
</div>
<mat-card class="example-card">
  <mat-card-header>
    <mat-card-title><h2>{{book.title}}</h2></mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <dl>
      <dt>Nama Pelajar:</dt>
      <dd>{{book.nama_pelajar}}</dd>
      <dt>No Matrik Pelajar:</dt>
      <dd>{{book.no_matrik}}</dd>
      <dt>Fakulti:</dt>
      <dd>{{book.faculty}}</dd>
      <dt>Sekolah:</dt>
      <dd>{{book.school}}</dd>
      <dt>Kaum:</dt>
      <dd>{{book.races}}</dd>
      <dt>Warganegara:</dt>
      <dd>{{book.nationality}}</dd>
      <dt>Alamat:</dt>
      <dd>{{book.address}}</dd>
      <dt>Email:</dt>
      <dd>{{book.email}}</dd>
      <dt>No.Telefon:</dt>
      <dd>{{book.phone}}</dd>
      <dt>Tarikh:</dt>
      <dd>{{book.updated_tarikh | date}}</dd>
    </dl>
  </mat-card-content>
  <mat-card-actions>
    <a mat-raised-button color="primary" [routerLink]="['/book-edit', book._id]">Edit</a>
    <a mat-raised-button color="warn" (click)="deleteBook(book._id)">Padam</a>
  </mat-card-actions>
</mat-card>
